<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" sourcelanguage="en_US">
<context>
    <name>MainWindow</name>
    <message>
        <location filename="../mainwindow.ui" line="14"/>
        <source>MainWindow</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="34"/>
        <source>&amp;File</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="40"/>
        <source>&amp;Help</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="50"/>
        <source>&amp;Tools</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="61"/>
        <source>&amp;Settings</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="79"/>
        <source>Exit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="82"/>
        <source>F4</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="91"/>
        <source>About...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="103"/>
        <source>Update...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="112"/>
        <source>Light theme</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="121"/>
        <source>Dark theme</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="218"/>
        <source>Repair broken shortcuts</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="55"/>
        <source>English</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="57"/>
        <source>Swedish</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="124"/>
        <location filename="../mainwindow.cpp" line="129"/>
        <source>If the program is moved, the shortcuts will not work. You can easily create new ones.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="130"/>
        <source>Check for updates...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="138"/>
        <source>Check for updates when the program starts</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="147"/>
        <source>Uninstall...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="155"/>
        <source>Shortcut on the application menu</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="163"/>
        <source>Shortcut on the desktop</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="172"/>
        <source>Delete all settings</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="181"/>
        <source>Fonts...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="190"/>
        <source>License...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="199"/>
        <source>Changelog...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="213"/>
        <source>Manual...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_language.cpp" line="40"/>
        <location filename="../_language.cpp" line="89"/>
        <location filename="../_theme.cpp" line="87"/>
        <location filename="../_theme.cpp" line="132"/>
        <source>Restart Now</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_language.cpp" line="42"/>
        <location filename="../_language.cpp" line="91"/>
        <location filename="../_theme.cpp" line="89"/>
        <location filename="../_theme.cpp" line="134"/>
        <source>On next start</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_downloadinstall.cpp" line="48"/>
        <source>Do you want to download and install the latest version of </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_downloadinstall.cpp" line="50"/>
        <location filename="../_language.cpp" line="44"/>
        <location filename="../_language.cpp" line="93"/>
        <location filename="../_theme.cpp" line="91"/>
        <location filename="../_theme.cpp" line="136"/>
        <source>Cancel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_downloadinstall.cpp" line="85"/>
        <source>Do you want to uninstall </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_downloadinstall.cpp" line="103"/>
        <source>Could not start uninstaller.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_language.cpp" line="51"/>
        <source>The program needs to be restarted to switch to English.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_downloadinstall.cpp" line="103"/>
        <location filename="../_language.cpp" line="68"/>
        <location filename="../_language.cpp" line="117"/>
        <location filename="../_theme.cpp" line="114"/>
        <location filename="../_theme.cpp" line="159"/>
        <source>Error</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_language.cpp" line="68"/>
        <location filename="../_language.cpp" line="117"/>
        <location filename="../_theme.cpp" line="114"/>
        <location filename="../_theme.cpp" line="159"/>
        <source>Could not restart application.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_language.cpp" line="100"/>
        <source>Restart required to switch to Swedish.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_checkforupdates.cpp" line="52"/>
        <source>Please click on &quot;Tools&quot; and &quot;Update...&quot;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_checkforupdates.cpp" line="49"/>
        <source>Please download the latest</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_opentextfiles.cpp" line="42"/>
        <source>License</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_opentextfiles.cpp" line="50"/>
        <location filename="../_opentextfiles.cpp" line="52"/>
        <source>Changelog</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_doupdate.cpp" line="53"/>
        <location filename="../_checkforupdates.cpp" line="82"/>
        <location filename="../_shortcut_win.cpp" line="153"/>
        <source>Ok</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_doupdate.cpp" line="56"/>
        <source> has been updated</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_startconfig.cpp" line="33"/>
        <source>Repair broken desktop shortcut</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_startconfig.cpp" line="48"/>
        <source> is a program that has commonly used functions, such as switching languages, changing themes, and more.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="204"/>
        <source>Edit the settings file (Advanced)...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_checkforupdates.cpp" line="49"/>
        <source>Portable</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_checkforupdates.cpp" line="99"/>
        <source>An unexpected error occurred.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_opentextfiles.cpp" line="35"/>
        <source>Settings</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_checkforupdates.cpp" line="46"/>
        <source>Please update the AppImage to the latest version.&lt;br&gt;Click on &quot;Tools&quot;, &quot;Update...&quot;.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="52"/>
        <source>Language</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_theme.cpp" line="98"/>
        <source>The program needs to be restarted to switch to light theme.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_theme.cpp" line="143"/>
        <source>The program needs to be restarted to switch to dark theme.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="65"/>
        <source>Appearance</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="68"/>
        <source>Light</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="70"/>
        <source>Dark</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_shortcut_win.cpp" line="42"/>
        <source>Do you want to delete all settings?&lt;br&gt;All your saved settings will be deleted.&lt;br&gt;If there is a shortcut on the desktop,&lt;br&gt;it will be removed.&lt;br&gt;The program will be terminated.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_shortcut_win.cpp" line="45"/>
        <source>Do you want to delete all settings?&lt;br&gt;All your saved settings will be deleted.&lt;br&gt;If there are shortcuts in the program menu and on the desktop,&lt;br&gt;these will be removed.&lt;br&gt;The program will be terminated.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_shortcut_win.cpp" line="50"/>
        <location filename="../_downloadinstall.cpp" line="86"/>
        <source>No</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_shortcut_win.cpp" line="51"/>
        <location filename="../_downloadinstall.cpp" line="49"/>
        <location filename="../_downloadinstall.cpp" line="87"/>
        <source>Yes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_shortcut_win.cpp" line="71"/>
        <source>Failed to delete your configuration files.&lt;br&gt;Check your file permissions.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_shortcut_win.cpp" line="90"/>
        <source>Failed to create shortcut in application menu.&lt;br&gt;Check your file permissions.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_shortcut_win.cpp" line="106"/>
        <source>Failed to create desktop shortcut.&lt;br&gt;Check your file permissions.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_shortcut_win.cpp" line="132"/>
        <source>Could not remove the shortcut on the program menu.&lt;br&gt;Check your file permissions.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_shortcut_win.cpp" line="141"/>
        <source>Could not remove the shortcut on the desktop.&lt;br&gt;Check your file permissions.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>View</name>
    <message>
        <location filename="../view.ui" line="14"/>
        <source>Form</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../view.ui" line="59"/>
        <source>Exit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../view.ui" line="97"/>
        <location filename="../view.cpp" line="123"/>
        <source>Save</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../view.ui" line="135"/>
        <source>Save as...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../view.ui" line="173"/>
        <source>Print...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../view.cpp" line="87"/>
        <source>Print Preview</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../view.cpp" line="97"/>
        <source>Cannot print because there are no printers available on your system.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../view.cpp" line="266"/>
        <source>Ok</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../view.cpp" line="124"/>
        <source>Cancel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../view.cpp" line="125"/>
        <source>Save as text file</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../view.cpp" line="133"/>
        <location filename="../view.cpp" line="136"/>
        <location filename="../view.cpp" line="146"/>
        <source>Text file</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../view.cpp" line="133"/>
        <location filename="../view.cpp" line="136"/>
        <source>Text file, optional extension</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../view.cpp" line="157"/>
        <location filename="../view.cpp" line="179"/>
        <location filename="../view.cpp" line="198"/>
        <source>Could not save the file.
Check your file permissions.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../view.cpp" line="188"/>
        <source>Could not open the file </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../view.cpp" line="188"/>
        <source>
Check your file permissions.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../view.cpp" line="219"/>
        <location filename="../view.cpp" line="231"/>
        <location filename="../view.cpp" line="248"/>
        <source>An unexpected error occurred</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../view.cpp" line="220"/>
        <location filename="../view.cpp" line="232"/>
        <source>Can&apos;t find the file.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../view.cpp" line="249"/>
        <source>Cannot find the file.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
